@charset "utf-8";

/*
 * @Author: hl,haolei@ec.com.cn
 * @Date: 2024-08-27 15:17:56
 * @LastEditTime: 2025-04-30 16:35:58
 * @LastEditors: hl,haolei@ec.com.cn
 * @Description:
 */

/******公共样式*********/

.u-more-box a {
    display: inline-block;
    font-size: 14px;
    line-height: 30px;
    color: rgba(51, 51, 51, 1);
}

.u-news-list li {
    position: relative;
    padding-left: 16px;
}

.u-news-list li::before {
    position: absolute;
    left: 2px;
    top: 50%;
    content: '';
    width: 6px;
    height: 6px;
    background: rgba(243, 146, 41, 1);
    border-radius: 5px;
    transform: translate(0, -50%);
}

.u-news-list li a {
    display: block;
    font-size: 16px;
    line-height: 48px;
    color: rgba(0, 0, 0, 1);
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: transform .4s;
}

.u-news-list li a:hover {
    color: rgba(6, 94, 253, 1);
    transform: translateY(-5px);
}

.u-news-list.u-style1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.u-news-list.u-style1 li {
    width: 48.5%;
    border-bottom: 1px dashed rgba(216, 216, 216, 1);
}

.u-news-list.u-style2 li {
    padding-left: 0;
    border-bottom: 1px dashed rgba(216, 216, 216, 1);
}

.u-news-list.u-style2 li::before {
    display: none;
}

.u-news-list.u-style2 li a {
    font-size: 14px;
}

.u-img-box {
    display: block;
    position: relative;
    height: 297px;
    background-color: rgba(204, 204, 204, .5);
    overflow: hidden;
}

.u-img-box>a {
    display: block;
    height: 100%;
}

.u-img-box img {
    transition: all .6s;
}

.u-img-box .u-tt {
    position: absolute;
    bottom: 10px;
    top: 10px;
    left: 10px;
    right: 10px;
    margin: 0;
    text-align: center;
    color: #fff;
    background-image: -webkit-gradient(linear, left center, right center, from(rgba(0, 0, 0, .55)), to(rgba(0, 0, 0, .55)));
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.4s ease-in-out;
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
    font-size: 18px;
    padding: 20% 10%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 10px;
    font-weight: bold;
}

.u-img-box:hover .u-tt {
    /* bottom: 0; */
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#99fe8c5c', endColorstr='#99fe8c5c');
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}

.u-img-box:hover img {
    transform: scale(1.15);
}

.u-menu-box {
    background-color: rgba(6, 94, 253, 1);
}

.u-menu-box .u-menu-list {
    display: flex;
}

.u-menu-box .u-menu-list .u-menu-item {
    flex: 1 1 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 70px;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    transition: background-color .3s;
}

.u-menu-box .u-menu-list .u-menu-item:hover {
    background-color: rgba(202, 232, 255, .2);
}

.u-top-news-box {
    margin-top: 46px;
    height: 149px;
    background: url(../../img/20250425-02.png) 0 0 no-repeat;
}

.u-top-news-box>a {
    padding-left: 180px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.u-top-news-box .u-tt {
    font-size: 36px;
    font-weight: 600;
    line-height: 60px;
    letter-spacing: 1px;
    color: rgba(6, 94, 253, 1);
}

.u-top-news-box .p1 {
    font-size: 16px;
    line-height: 28px;
    color: rgba(51, 51, 51, 1);
}

.u-news-swiper-box .bd {
    position: relative;
    margin: 60px auto 0;
    width: 1200px;
    height: 512px;
}

.u-news-swiper-box .u-news-swiper {
    margin: 39px 0;
    position: relative;
    width: 645px;
    height: 434px;
}

.u-news-swiper-box .u-news-swiper .swiper-container {
    height: 100%;
}

.u-news-swiper-box .u-news-swiper .swiper-slide {
    position: relative;
}

.u-news-swiper-box .u-news-swiper .swiper-slide a {
    display: block;
}

.u-news-swiper-box .u-news-swiper .swiper-slide img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.u-news-swiper-box .u-news-swiper .u-tt {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 38px;
    line-height: 38px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20% 0 20px;
    background: rgba(47, 119, 210, 1);
    width: 100%;
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination {
    position: absolute;
    left: auto;
    right: 10px;
    bottom: 10px;
    width: 20%;
    text-align: right;
    z-index: 9;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background-color: #fff;
    opacity: 1;
    border-radius: 5px;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-left: 6px;
}

.u-news-swiper-box .u-news-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: rgb(184, 198, 234);
}

.u-news-list-box {
    position: relative;
    padding: 20px 30px 20px;
    width: 555px;
    height: 512px;
    background-color: rgb(254, 241, 232);
}

.u-news-list-box::before,
.u-news-list-box::after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 40px 100px;
    border-color: transparent rgb(222, 217, 218) transparent transparent;
    content: '';
    position: absolute;
    top: 0;
    left: -200px;
}

.u-news-list-box::after {
    top: auto;
    bottom: 0;
}

.u-news-list-box .u-abstract-box {
    padding: 20px 0;
    border-bottom: 1px dashed rgba(216, 216, 216, 1);
}

.u-news-list-box .u-abstract-box .u-tt {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    color: rgba(0, 0, 0, 1);
}

.u-news-list-box .u-abstract-box .p1 {
    margin-top: 35px;
    font-size: 15px;
    line-height: 27px;
    color: rgba(34, 34, 34, 1);
    text-indent: 2em;
}

.u-news-list-box .u-abstract-box .p1>a {
    color: rgba(34, 34, 34, 1);
}


/**********品质电商*************/

.u-pzds-wrap {
    padding: 50px 0;
    height: 799px;
    background: url(../../img/20250425-25.png) center top no-repeat;
}

.u-pzds-box {
    display: flex;
    justify-content: space-between;
}

.u-pzds-box .u-l-box,
.u-pzds-box .u-r-box {
    width: 580px;
}

.u-pzds-box .u-news-list1 li {
    position: relative;
    background-color: #fff;
    transition: transform .4s;
    overflow: hidden;
}

.u-pzds-box .u-news-list1 li::before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -100%;
    content: '';
    background-color: #f8eacb;
    transition: left 1.2s;
}

.u-pzds-box .u-news-list1 li::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    background: url(../../img/logo3.png) 0 0 no-repeat;
    width: 27px;
    height: 26px;
}

.u-pzds-box .u-news-list1 li>a {
    position: relative;
    padding: 0 30px;
    display: block;
    font-size: 16px;
    line-height: 50px;
    color: rgba(0, 0, 0, 1);
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.u-pzds-box .u-news-list1 li+li {
    margin-top: 20px;
}

.u-pzds-box .u-news-list1 li:hover::before {
    left: 0;
}

/* .u-pzds-box .u-news-list1 li:hover>a {
    color: #fff;
} */

/**********丝路云品*************/
.u-slyp-box {
    padding: 50px 0;
    height: 702px;
    background: url(../../img/20250425-26.png) center top no-repeat;
}

.u-slyp-box .u-img-box {
    height: 240px;
}

.u-slyp-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.u-slyp-list>li {
    width: 390px;
}

.u-slyp-list>li:nth-child(n+4) {
    margin-top: 15px;
}

/**********数商兴产*************/
.u-ssxc-box {
    padding: 50px 0;
    height: 739px;
    background: url(../../img/20250425-26.png) center top no-repeat;
}

.u-ssxc-list {
    display: flex;
    justify-content: space-between;
}

.u-ssxc-list li {
    width: 390px;
}

.u-ssxc-list .u-img-box {
    height: 211px;
}

.u-ssxc-list .u-tips {
    padding: 25px 24px;
    background-image: linear-gradient(180deg, rgba(202, 232, 255, 1), rgba(202, 232, 255, .1) 50%);
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 1px;
    color: rgba(0, 0, 0, 1);
}

/**********图说双品*************/

.u-tssp-box {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 425px;
    background: url(../../img/20250425-23.png) no-repeat 0 0/100% 100%;
}

.u-tssp-box .u-l-box {
    width: 578px;
    height: 100%;
}

.u-tssp-box .u-l-box .u-img-box {
    height: 100%;
}

.u-tssp-box .u-r-box {
    width: 572px;
    height: 100%;
}

.u-list-img-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.u-list-img-box li {
    width: 281px;
    height: 187px;
}

.u-list-img-box li>a {
    display: block;
    height: 100%;
}

.u-list-img-box li .u-img-box {
    height: 187px;
}

.u-list-img-box li:nth-child(n+3) {
    margin-top: 11px;
}